RubyGems Navigation menu

memcache 1.4.1

Ruby client for memcached supporting advanced protocol features and pluggable architecture.

Gemfile
          gem 'memcache', '~> 1.4.1'
  
  
  
  
  
  
  

install
          gem install memcache -v 1.4.1
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 84,040

For this version 1,291

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.1 - November 27, 2013 (1020 KB)
  2. 1.5.0 - October 24, 2013 (1020 KB)
  3. 1.4.2 - October 22, 2013 (927 KB)
  4. 1.4.1 - August 14, 2013 (1.54 MB)
  5. 1.4.0 - August 13, 2013 (1.54 MB)
Show all versions (23 total)